#Main-div-politique
{
    position: fixed;
    width: 1500px;
    left: -150%;
    height: 800px;
    bottom: 50px;
    border : 2px solid #0F956A ; 
    color : black ; 
    border-radius: 2px solid #0F956A;
    border-radius: 8px;
    background-color: white;
    overflow-y: auto;
    text-align: left;
    padding-left: 30px;
}

#Main-div-politique h2 
{
    text-align: center;
    width: 50%;
    border-radius: 5px;
}

#Fermer-politique
{
    background-color: #0F956A;
    color :white  ;
    width : 20%  ;
    margin-left : 40%;
    margin-top: 30px;
    margin-bottom: 30px;
}